> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yampi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Message

> Envía un mensaje en una conversación.

Cuerpo: content y opcionales (private, attachments, etc.). Requiere **userApiKey** o **agentBotApiKey**.

<ParamField path="account_id" type="integer" required>ID de la cuenta.</ParamField>
<ParamField path="conversation_id" type="integer" required>ID de la conversación.</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST 'https://app.yampi.ai/api/v1/accounts/1/conversations/100/messages' \
    -H 'api_access_token: TU_TOKEN' -H 'Content-Type: application/json' \
    -d '{"content":"Hola, en qué puedo ayudarte?"}'
  ```
</RequestExample>
